Aerospike.com is down


#1

Aerospike.com is down, not able to install node client. Error: curl: (35) LibreSSL SSL_connect: SSL_ERROR_SYSCALL in connection to www.aerospike.com:443 error: Unable to download package from ‘https://artifacts.aerospike.com/aerospike-client-c/4.1.8/aerospike-client-c-libuv-devel-4.1.8.pkg’ make: *** [binding_gyp_aerospike_client_c_target_run_scripts_aerospike_client_c_sh.intermediate] Error 1


#2

Can you confirm if the issue is still occurring?


#3

Yeah, it is working fine now!